Search found 151 matches

by bhwong
Fri Dec 02, 2016 9:49 am
Forum: Installation and Upgrade
Topic: Proxy and Memcached issue
Replies: 16
Views: 4120

Re: Proxy and Memcached issue

I force quit the current installation that run halfway because I have no zimbra password. After entering the new entries into sudoer, I proceed to upgrade again. But it no longer run. I guess the halfway installation has mess up the files? :( It shows: ZCS upgrade from 8.7.1 to 8.7.1 will be perform...
by bhwong
Fri Dec 02, 2016 9:32 am
Forum: Installation and Upgrade
Topic: Proxy and Memcached issue
Replies: 16
Views: 4120

Re: Proxy and Memcached issue

Thanks vchong68! So the instruction given on the wiki is incorrect, because I need to split them up into two command lines right? From: /opt/zimbra/libexec/zmproxyconfig -e -m -o -i 7143:143:7993:993 -p 7110:110:7995:995 -H mydomain.com To: /opt/zimbra/libexec/zmproxyconfig -e -m -o -i 7143:143:7993...
by bhwong
Fri Dec 02, 2016 9:26 am
Forum: Installation and Upgrade
Topic: upgrade to 8.7 ldap start failure because of /etc/sudoers.d
Replies: 5
Views: 2437

Re: upgrade to 8.7 ldap start failure because of /etc/sudoers.d

Does it matter where you add that in the file? This link: https://wiki.zimbra.com/wiki/Sudoers suggest adding NOPASSWD to plenty of zimbra folders: %zimbra ALL=NOPASSWD:/opt/zimbra/libexec/zmstat-fd * %zimbra ALL=NOPASSWD:/opt/zimbra/libexec/zmslapd %zimbra ALL=NOPASSWD:/opt/zimbra/postfix/sbin/post...
by bhwong
Fri Dec 02, 2016 8:50 am
Forum: Installation and Upgrade
Topic: Proxy and Memcached issue
Replies: 16
Views: 4120

Re: Proxy and Memcached issue

I managed to get the installation going and was disappointed that it take so long to download additional files. Why can't it let us download them to save the upgrade time in order to minimize the downtime? Also, after it has done with the download, it stop zimbra services and prompt me for zimbra pa...
by bhwong
Fri Dec 02, 2016 8:46 am
Forum: Installation and Upgrade
Topic: Ubuntu 10 to 12 upgrade
Replies: 2
Views: 709

Re: Ubuntu 10 to 12 upgrade

Thanks! I read from https://wiki.zimbra.com/wiki/Ubuntu_Upg ... _ZCS_8.0.8 that I also need to install these:

Code: Select all

apt-get install libgmp3c2 libperl5.14 unzip


True?
by bhwong
Fri Dec 02, 2016 7:18 am
Forum: Installation and Upgrade
Topic: Proxy and Memcached issue
Replies: 16
Views: 4120

Re: Proxy and Memcached issue

btw, how can I bypass the license expiry check for testing my upgrade in the test environment? There is a 5 times activation limit as well right?
by bhwong
Fri Dec 02, 2016 6:49 am
Forum: Installation and Upgrade
Topic: Proxy and Memcached issue
Replies: 16
Views: 4120

Re: Proxy and Memcached issue

I found your post with similar problem: https://forums.zimbra.org/viewtopic.php?t=59069 I followed your instruction to manually install them resolve the problem: dpkg -i zimbra-memcached_8.0.9.GA.6191.UBUNTU14.64_amd64.deb zimbra-proxy_8.0.9.GA.6191.UBUNTU14.64_amd64.deb However, this didn't run: /o...
by bhwong
Fri Dec 02, 2016 6:47 am
Forum: Installation and Upgrade
Topic: Proxy and Memcached issue
Replies: 16
Views: 4120

Re: Proxy and Memcached issue

I have tried reinstalling 8.0.9 with Proxy and memcached. However, I still cannot upgrade to 8.7.1 because it said my proxy has not been enabled. I try to enable it by following the instruction here: https://wiki.zimbra.com/wiki/Zimbra_Proxy_Manual:Installing_,_Configuring,_Disabling_the_Zimbra_Prox...
by bhwong
Thu Dec 01, 2016 8:20 am
Forum: Installation and Upgrade
Topic: Proxy and Memcached issue
Replies: 16
Views: 4120

Proxy and Memcached issue

I read that to upgrade to 8.7x, we will need to install Proxy and Memcached first. However, I notice that 8.7 installation do not have the option to install them, so it mean that I have to install them in the previous version first. Yet I was told that for my setup which do not require them, install...
by bhwong
Thu Dec 01, 2016 6:59 am
Forum: Installation and Upgrade
Topic: Ubuntu 10 to 12 upgrade
Replies: 2
Views: 709

Ubuntu 10 to 12 upgrade

Has anyone upgraded their Ubuntu 10 to 12 in order to upgrade their Zimbra to 8.x? The Ubuntu installation has a few questions I hope to get confirmation that they are NOT required for Zimbra to function even if I answer yes for all 5 questions: 1. Replace Syslog? Yes remove old format statistics da...

Go to advanced search